.solution-container.flex-container.justify-center.align-center.full-width{class: ("solution-no-image" unless data.stages.stages.public_send(solution).image?)}
  .solution-info-container.flex-container.flex-column.full-width
    %h1
      = data.stages.stages.public_send(solution).display_name
    %h4
      = data.stages.stages.public_send(solution).description
    %p
      = data.stages.stages.public_send(solution).body
    %a.learn-more.flex-container.align-center{ href: "/product/#{solution.to_s.gsub(/_/, '-')}" }
      %p
        Learn More →

  - if (data.stages.stages.public_send(solution).image)
    .solution-image-container.flex-container.align-center.full-width
      %img.solution-image.flex-shrink{:src => data.stages.stages.public_send(solution).image}/
